.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8cda73d7-3e24-b977-8076-8bc8955f1d90 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-66d324b6-9465-53af-1423-1ac69a7443a9 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a5668758-cb10-9e49-ffb9-aa1b0bce20aa {
background-color: #FBE5D6 !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7490e101-83cd-7da9-1393-4f9ff92bd6de {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ac662f3d-62ae-ed29-3fbb-a7cdd232322b {
background-color: #FBE5D6 !important;
border-color: #FBE5D6 !important;
border-radius: 40px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fce41249-eb45-0ef5-18d5-cf8ecabcacf7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-aca3c64c-cb5b-9485-6dff-98143a41d290 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2f6bec1c-2ba2-5256-f36e-c4735cf37002 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-12cc9a43-57fe-5d0c-b332-f1e79a5c0d35 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-897d72ad-8a6e-255a-237a-7797375b7f23 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
